<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<link rel="stylesheet" type="text/css" href="css/estilo.css">
		<title>Act_1 Background</title>
	</head>
	<body>

    <h1>VIDEOS DE HUMOR</h1>

    <table border="1" align="center">
      <tr>
        <td>
           <iframe width="420" height="315" src="https://www.youtube.com/embed/tgbNymZ7vqY"></iframe> 
        </td>
        <td>
           <iframe width="420" height="315" src="https://www.youtube.com/embed/tgbNymZ7vqY"></iframe> 
        </td>
        <td>
           <iframe width="420" height="315" src="https://www.youtube.com/embed/tgbNymZ7vqY"></iframe> 
        </td>
      </tr>
      <tr>
        <td>
          <iframe width="420" height="315" src="https://www.youtube.com/embed/tgbNymZ7vqY"></iframe> 
        </td>
        <td>
          <iframe width="420" height="315" src="https://www.youtube.com/embed/tgbNymZ7vqY"></iframe> 
        </td>
        <td>
           <iframe width="420" height="315" src="https://www.youtube.com/embed/tgbNymZ7vqY"></iframe> 
        </td>
      </tr>
    </table>

	</body>
	</html>